Apache HBase CVE-2019-0212 Authorization Bypass Vulnerability

Bugtraq ID: 107624
Class: Access Validation Error
CVE: CVE-2019-0212
Remote: Yes
Local: No
Published: Mar 27 2019 12:00AM
Updated: Mar 27 2019 12:00AM
Credit: Gaurav Kanade
Vulnerable: Apache HBase 2.1.3
Apache HBase 2.1
Apache HBase 2.0.4
Apache HBase 2.0.1
Apache HBase 2.0
Not Vulnerable: Apache HBase 2.1.4
Apache HBase 2.0.5


 

Privacy Statement
Copyright 2010, SecurityFocus